<p>tfn-manager works!</p>

<table>
    <tr>
        <th>TFN</th>
        <th>Greeting</th>
        <th>Cable Company</th>
        <th>Skill Code</th>
        <th>Sub Title</th>
    </tr>

    <tr *ngFor='let t of listTFNs'>
        <td>{{t.tfn}}</td>
        <td>{{t.greeting}}</td>
        <td>{{t.cableCompany}}</td>
        <td>{{t.skillCode}}</td>
        <td>{{t.subTitle}}</td>
    </tr>
</table>